:root > * {
    --md-primary-fg-color:        #d57826;
    --md-primary-fg-color--light: #d57826;
    --md-primary-fg-color--dark:  #d57826;
}

.md-grid {
    max-width: 90%;
}

.md-sidebar__title,
.md-nav__title {
    font-weight: bold !important;
    color: #d57826 !important;
    border-bottom: 1px solid gray !important;
    padding: 5px;
}
